/* CSS Document */
body {
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
background-color:#000000;
}

#main {
background-color:#000000;
}

h1 {
font:normal 18pt Arial, Helvetica, sans-serif;
margin:20px;
color:#FF0000;
}

h2 {
font:normal 14pt Arial, Helvetica, sans-serif;
margin:20px;
color:#ff0000;
}

h3 {
font:normal 12pt Arial, Helvetica, sans-serif;
margin:20px;
color:#ffffff;
}

p {
font:normal 10pt Arial, Helvetica, sans-serif;
margin:20px;
color:#ffffff;
}

p.form {
font:normal 10pt Arial, Helvetica, sans-serif;
margin:3px 20px 0px 20px;
color:#ffffff;
}

#footer {
font:bold 8pt Arial, Helvetica, sans-serif;
color:#ffffff;
text-align:center;
margin:0px;
}

#footer a:link {
color:#ffffff;
}

#footer a:visited {
color:#ffffff;
text-decoration:none;
}

#footer a:hover {
color:#ff0000;
text-decoration:none;
}

